พบช่องโหว่ Data Manipulation บน Wordpress Plugin : Church Management System

เราได้รับรายงานแจ้งเตือนช่องโหว่ด้านความปลอดภัยของ Church Management System ซึ่งเป็นส่วนเสริมชนิด Plugin ของ WordPress ช่องโหว่นี้เปิดช่องให้ Hacker สามารถส่ง Script ไม่พึงประสงค์ผ่านพารามิเตอร์ ‘id’  ซึ่งสามารถทำให้ Hacker สามารถสามารถดูเพิ่มแก้ไขหรือลบข้อมูลในฐานข้อมูลได้

 

ช่องโหว่หมายเลข :

CVE-2017-14845


ช่องโหว่ที่ตรวจพบ :
Data Manipulation

ผลิตภัณฑ์ที่เกี่ยวข้อง :
Wordpress Church Management System plugin for WordPress

แนวทางแก้ไข :
ไม่มีพบแนวทางการแก้ไข ตรวจสอบเมื่อวันที่ 26/09/2017 แนะนำให้เลิกใช้งานชั่วคราว